# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PointziPod' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for PointziPod

  target 'PointziPodTests' do
    # Pods for testing
  end

end
